Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 07:49:02 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Max Fashion,
I made an order on March 11 2020. Order# 6469379118. 
Courier Tracking# 290079360735 with Aramex. 
Once I received the order I made a return request because all items wasn't good. So after couple of days one came from Aramex and took the shipment without giving me anything and he said no need for giving anything just wait for the company.
now I don't know if he did his job well by returning the shipment but my money wasn't refunded till now with total amount 105 SR.
what's going on? and where is my money?
please reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1076815